





body {
	font-size: 9pt;
	font-family: verdana, arial;
	color: #000000;
	background: #FFFFFF;
	margin: 0px;
	padding-top: 14px;
	padding-left: 12px;
	padding-bottom: 14px;
}

td {
	font-size: 9pt;
	font-family: verdana, arial;
	color: #000000;
	background: #FFFFFF;
	overflow: visible;
	padding: .1em;
}

.title {
	font-size: 11pt;
	font-weight: bold;
}
.small {
	font-size: 8pt;
	font-family: arial;
	color: 000000;
	text-decoration: none;
}
.bigger {
	font-size: 10pt;
	font-family: verdana;
	color: 000000;
}
.disclaimer {
	font-size: 8pt;
	font-family: arial;
	color: 000000;
}

.news {
	font-size: 9pt;
	font-family: verdana, arial;
	color: #000000;
}
.just {
	font-size: 9pt;
	font-family: verdana, arial;
	color: #000000;
	text-align: justify;
}

.gray {
	font-size: 8pt;
	font-family: arial;
	color: #999999;
}

.ad {
	background: #EEEEEE;
	padding: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}

.rule {
	background: #999999;
	padding: 0em;

}

.box {
	font-size: 8pt;
	font-family: helvetica, arial;
	background: #FFFFFF;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px #999999 solid;
}

.chart {
	padding: 5px;
	font-size: 10pt;
	border-width: 1px;
	border-style: solid;
	border-color: #DDDDDD;
	border-collapse: collapse;
}
.chartheader{
	padding: 5px;
	font-size: 10pt;
	background: #DDDDDD;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	border-collapse: collapse;
}


.chevron {
        font-size: 11pt;
        font-weight: bold;
        font-family: arial;
}
.smallchevron {
        font-size: 9pt;
        font-weight: bold;
        font-family: arial;
}

.obverse {
	unicode-bidi: bidi-override;
	direction: rtl;
}

.highlight {
	background: #FFFF99;
}

.dymo-green {
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background: green;
	padding: 4px;
}
.dymo-teal {
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background: teal;
	padding: 4px;
}
.dymo-red {
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background: red;
	padding: 4px;
}
.dymo-darkred {
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background: darkred;
	padding: 4px;
}


a:link { color: #0000FF; background: transparent;}
a:active { color: #0000FF; background: transparent;}
a:visited { color: #0000FF; background: transparent;}
a:hover { color: #C00C00; background: transparent;}

a.spoiler:link { color: #EE0000; background: transparent;}
a.spoiler:active { color: #EE0000; background: transparent;}
a.spoiler:visited { color: #EE0000; background: transparent;}
a.spoiler:hover { color: #BB0033; background: transparent;}


